/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.top-banner-cntn::before {
    background-image: radial-gradient(circle at center, rgb(0 0 0 / 80%) 0%, rgb(0 0 0 / 66%) 30%, rgba(255, 255, 255, 0) 70%);
    content: '';
    height: 92%;
    width: 100%;
    position: absolute;
    bottom:-20px;
    left: -80px;
    transform: scale(1.5);
}
.top-banner-cntn::before {
    background-image: radial-gradient(circle at center, rgb(0 0 0) 0%, rgb(0 0 0 / 74%) 30%, rgb(0 0 0 / 0%) 70%);
    content: '';
    height: 90%;
    width: 100%;
    position: absolute;
    left: -80px;
    transform: scale(1.5);
    top: 17%;
}
.service-card-title::before {
    content: '';
    position: absolute;
    left: 0;
    width: calc(100% - 50px);
    height: 100%;
    background: linear-gradient(90deg, rgb(0 0 0 / 40%) 0%, rgba(206, 201, 195, 0.5) 100%);
    top: 0;
}
.service-card .service-card-overlay, .service-card .service-card-title{
    transition: all 0.5s ease-in-out !important;
}
.service-card:hover .service-card-title{
    opacity: 0;
}

.service-card:hover .service-card-overlay {
    bottom: 0% !important;
}
.branded-corporate-aside-thumb img, .branded-corporate-aside-thumb {
    height: 100%;
}
.testimonial-item-user .e-con-boxed {
    width: auto;
}
.service-business-slider .elementor-swiper-button svg path {
    fill: white !important;
}
.service-business-slider .elementor-swiper-button {
    background: transparent !important;
}
.service-business-slider .elementor-swiper-button:hover{
    background: #fff !important;
}
.service-business-slider .elementor-swiper-button:hover svg path {
    fill: rgb(0, 0, 0) !important;
}
.footer-nav-part ul.elementor-icon-list-items li a:hover span, .footer-nav-part nav ul li a:hover, .get-touch-info a:hover, .footer-nav-part nav ul li a.elementor-item-active {
    color: var( --e-global-color-accent ) !important;
}
.image-slider .swiper-slide, .image-slider .swiper-slide img {
    aspect-ratio: 1 / 1;
    object-fit: cover !important;
}
.elementor-field-group .elementor-field-textual:focus {
    box-shadow:none !important;
    outline: 0;
}
.elementor-form .field-error {
    border-color: inherit !important;
    box-shadow: 0 0 0 0px #d63638 !important;
}
.contact-us-form .custom-error {
    position: absolute;
    bottom: -20px;
}
.contact-us-form  span.elementor-form-spinner{
    display: none;
}
.list-space-reduce ul {
    padding-left: 30px;
}
.service-body-nav li.menu-item a {
    border: 1px solid #1D1D1D;
    border-radius: 50px;
    padding: 6px 15px;
}
.service-body-nav li.menu-item a:hover, .service-body-nav li.menu-item a.elementor-item-active{
    padding: 6px 15px;
    background-color: #1D1D1D;
    color: #fff !important;
}

.service-body-nav li.menu-item {
    max-width: 210px;
}
.service-body-nav ul.elementor-nav-menu{
    justify-content: center;
    gap: 15px;
}
.white-text h3 {
    color: #fff;
}

/* responsive start */
@media (max-width:880px) {
    .branded-corporate-aside-thumb {
        position: relative !important;
        width: 100% !important;
        order: 2;
    }

    
}
@media (max-width:680px) {
    .image-slider .swiper-slide, .image-slider .swiper-slide img {
        height: 500px;
        object-fit: cover !important;
        width: 100%;
        aspect-ratio: inherit;
    }
}